Bug 11171 - INIT zombi process!
INIT zombi process!
Product: Red Hat Linux
Classification: Retired
Component: SysVinit (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-05-02 05:04 EDT by jedi
Modified: 2014-03-16 22:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-07-22 17:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description jedi 2000-05-02 05:04:22 EDT
I just discovered a serious bug.

My INIT got zombied after about 5 days of uptime..The machine itself works
fine except I got a constant load average of 1,00-2,00. also there is a
LOT of zombie processes..right now its over 80 at least..total 175
processes. Way 2 much. Havent discovered this before until the install of
RH 6.2. And you are unable to reboot via consolecommand..You must do a
hard reboot to fix this :(.
lots of named zombies too.  All screens and everything just died and are
zombies. Well..hopefully you know about this and fix it

//Johnny Vstberg
Comment 1 Jeff Johnson 2000-07-26 07:47:04 EDT
This almost certainly has to do with something else such as a deadlocked kernel,
or memory
problems of some sort, rather than SysVinit code itself.

Note You need to log in before you can comment on or make changes to this bug.